/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 28, 2018, 4:51:53 PM
    Author     : Yu Yen Kan <www.vfi.my>
*/


/* Style the list */
ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    margin-bottom: 0!important;
    background-color: transparent!important;
    padding-left: 0!important;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 18px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: ">";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
    color: #222;
    font-size: 30px;
    text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: none;
}